#ddmenu1 {
  margin: 0px;
  padding: 0px;
  display: block;
  cursor: pointer;
  outline: none;
  z-index: 1000;
}

#ddmenu1 li { display: block; position: relative; float: left; margin: 0px; }

#ddmenu1 li a {
  display: block;
  float: left;
  text-decoration: underline;
 margin: 0px;
  z-index: 1000;
 }
#ddmenu1 li:hover > a { }

#ddmenu1 ul {
  position: absolute;
  top: 30px;
  width: 214px;
  background: #fff;
  display: none;
  margin: 0px 0px 0px -10px;
  padding: 7px 0;
  list-style: none;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  z-index: 1000;
}

/* Стрелочки */
#ddmenu1 ul:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 8px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: #fff transparent;
}

#ddmenu1 ul:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 4px;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;
}

#ddmenu1 ul li {
  display: block;
  width: 100%;
  z-index: 1000;
}

#ddmenu1 ul li a {
  display: block;
  width: 200px;
  padding: 6px 7px 6px 7px;
  line-height: 1.4em;
  z-index: 1000;
}
#ddmenu1 ul li a:hover {
  background: #e9edf3;
  z-index: 1000;
}


#ddmenu2 {
  margin: 0px;
  padding: 0px;
  display: block;
  cursor: pointer;
  outline: none;
  z-index: 1000;
}

#ddmenu2 li { display: block; position: relative; float: left; margin: 0px; }

#ddmenu2 li a {
  display: block;
  float: left;
  text-decoration: underline;
 margin: 0px;
 }
#ddmenu2 li:hover > a { }

#ddmenu2 ul {
  position: absolute;
  top: 30px;
  width: 225px;
  background: #fff;
  display: none;
  margin: 0px 0px 0px -10px;
  padding: 7px 0;
  list-style: none;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  z-index: 1000;
}

/* Стрелочки */
#ddmenu2 ul:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 8px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: #fff transparent;
}

#ddmenu2 ul:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 4px;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;
}

#ddmenu2 ul li {
  display: block;
  width: 100%;
}

#ddmenu2 ul li a {
  display: block;
  width: 211px;
  padding: 6px 7px 6px 7px;
  line-height: 1.4em;
}
#ddmenu2 ul li a:hover {
  background: #e9edf3;
}



#ddmenu3 {
  margin: 0px;
  padding: 0px;
  display: block;
  cursor: pointer;
  outline: none;
  z-index: 1000;
}

#ddmenu3 li { display: block; position: relative; float: left; margin: 0px; }

#ddmenu3 li a {
  display: block;
  float: left;
  text-decoration: underline;
 margin: 0px;
  z-index: 1000;
 }
#ddmenu3 li:hover > a { }

#ddmenu3 ul {
  position: absolute;
  top: 30px;
  width: 200px;
  background: #fff;
  display: none;
  margin: 0px 0px 0px -10px;
  padding: 7px 0;
  list-style: none;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  z-index: 1000;
}

/* Стрелочки */
#ddmenu3 ul:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 8px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: #fff transparent;
  z-index: 1000;
}

#ddmenu3 ul:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 4px;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;
  z-index: 1000;
}

#ddmenu3 ul li {
  display: block;
  width: 100%;
  z-index: 1000;
}

#ddmenu3 ul li a {
  display: block;
  width: 186px;
  padding: 6px 7px 6px 7px;
  line-height: 1.4em;
  z-index: 1000;
}
#ddmenu3 ul li a:hover {
  background: #e9edf3;
  z-index: 1000;
}
